@import url(https://fonts.googleapis.com/css?family=Work+Sans|Montserrat:700);
@import url(https://fonts.googleapis.com/css?family=Lato:400);
.lato {
  font-family: 'Lato', sans-serif;
}
.montserat {
  font-family: 'Montserrat', sans-serif;
}
.inconsolata {
  font-family: 'Work Sans', sans-serif;
}
.close-container {
  position: absolute;
  right: 0;
}
.close-article {
  width: 93px;
  height: 93px;

  background-image: url('../img/close.gif');
  background-size: cover;
  display: block;
  float: right;
  position: fixed;
  z-index: 10;
  opacity: .6;
  transition: all 0.2s ease;
}

.close-article:hover {
  opacity: 1;
}

.article .article-image {
  position: relative;
}
.article .article-image img {
  width: 100%;
  max-width: 1700px;
}
.article .description {
  font-family: 'Montserrat', sans-serif;
  margin-top: 1em;
  font-size: 14px;
  display: block;
  width: 100%;
  border-bottom: 1px solid #A1A1A1;
  text-align: center;
  color: #46688E;
}
.single-post  h1.article-title{
	border:none;
}
.article h1.article-title {
  font-family: 'Montserrat', sans-serif;
  color: #202020;
  text-align: center;
  font-size: 2.1333333333333333em;
  margin-bottom: 0.5em;
}
.article .article-info {
  text-align: center;
  margin-bottom: 3em;
}
.article .article-title {
  padding-left: 10%;
  padding-right: 10%;
}
@media (max-width: 767px) {
  .article .article-title {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.article .full-image-description {
  margin-bottom: 3em;
  padding-left: 10%;
  padding-right: 10%;
}
@media (max-width: 767px) {
  .article .full-image-description {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.article .article-content h2 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  color: #202020;
  margin-bottom: 1em;
  margin-top: 3em;
}
.article .article-content .wp-caption {
  margin-bottom: 3em;
  margin-top: 2em;
}
.article .article-content .wp-caption .image-description {
  padding-left: 10%;
  padding-right: 10%;
  margin-top: .6em;
  display: block;
}
.article .goDownToContent {
  left: 50%;
  margin-left: -46px;
  bottom: 0;
  background-image: url("../img/backtotop.gif");
  background-size: cover;
  display: block;
  height: 94px;
  position: absolute;
  width: 92px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  opacity: 0.2;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.article-image:hover .goDownToContent{
  opacity: 1;
}
@media (max-width: 767px) {
  .article .goDownToContent {
    width: 50px;
    height: 50px;
    margin-left: -25px;
  }
}
.social-share {
  margin-top: 3em;
}
.social-share h4 {
  color: #202020;
}
.social-share .container {
  padding-bottom: 2em;
}
.relatedposts {
  border-top: 1px solid #A1A1A1;
  padding: 2em 0 0 0;
  margin-top: 2em;
}

@media (max-width: 767px) {

  .content-nav .article-info {
    display: none;
  }
}
.content-nav .container {
  padding: 2em 0 0 0;
}
.content-nav a.nav-link {
  font-family: 'Montserrat', sans-serif;
  background: #5DA4D5;
  color: #fff;
  display: block;
  padding: 30px;
}
.content-nav a.previous-link {
  background-image: url('../img/back.gif');
  background-position: 10px center;
  background-repeat: no-repeat;
  padding-left: 50px;
}
.content-nav a.next-link {
  background-image: url('../img/next.gif');
  background-position: right 10px  center;
  background-repeat: no-repeat;
  padding-right: 50px;
}
.navbar-toggle {
  border: none;
  background: transparent !important;
  width: 55px;
  height: 50px;
  background: #ddd !important;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 33px;
  height: 7px;
  transition-property: top, transform;
  transition-duration: 0.2s, 0.2s;
  transition-delay: 0s, 0.2s;
  position: absolute;
  left: 10px;
  margin: 0 !important;
}
.navbar-toggle .top-bar {
  top: 22px;
  transform: rotate(45deg);
}
.navbar-toggle .middle-bar {
  opacity: 0;
  top: 22px;
}
.navbar-toggle .bottom-bar {
  top: 22px;
  transform: rotate(-45deg);
}
.navbar-toggle.collapsed .icon-bar {
  transition-property: transform, top;
}
.navbar-toggle.collapsed .top-bar {
  top: 10px;
  transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  top: 22px;
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  top: 34px;
  transform: rotate(0);
}
html,
body {
  height: 100%;
  width: 100%;
  cursor: default;
}
.fullscreen {
  width: 100%;
  height: 100%;
  position: relative;
  background-color: #00b3ee;
}
.home {
  width: 100%;
  height: 100%;
  position: relative;
}
.bottom-screen {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  z-index: 1;
}
.navbar-brand {
  padding: 30px 6px 20px 6px;
}
@media (max-width: 767px) {
  .navbar-brand {
    height: 46px;
    padding: 20px 10px;
  }
}

@media (max-width: 767px) {
  .navbar-toggle {
    margin-bottom: 20px;
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .navbar {
    min-height: 46px;
  }
}
body.admin-bar .navbar {
  margin-top: 30px;
}
.navbar-containerships {
  border: none !important;
  font-family: 'Montserrat', sans-serif;
  font-weight:600;
  border: none;
  border-bottom: 1px solid #fff;
}

.navbar-containerships .container {
  border-bottom: 1px solid #A1A1A1;
}
@media (min-width: 992px) {
  .navbar-containerships .navbar-nav > li > a {
    padding-bottom: 6px;
    padding-top: 55px;
  }
}
.navbar-containerships .navbar-nav > .active > a > span,.navbar-containerships .navbar-nav > .current-post-ancestor > a > span,
.navbar-containerships .navbar-nav > .active > a:hover > span,.navbar-containerships .navbar-nav > .current-post-ancestor > a:hover > span,
.navbar-containerships .navbar-nav > .active > a:focus > span,.navbar-containerships .navbar-nav > .current-post-ancestor > a:focus > span {
  border-bottom: 2px solid #5DA4D5;
}
.navbar-toggle {
  border: none;
}
.navbar-toggle .icon-bar {
  border-radius: 0;
  display: block;
  height: 7px;
  width: 33px;
}
.navbar-toggle .nav-toggle-desc {
  display: block;
  float: left;
  margin-left: -66px;
}
@media (max-width: 767px) {
  .navbar-toggle .nav-toggle-desc {
    display: none;
  }
}

.carousel-holder {
  padding-bottom: 116px;
  height: 100%;
  position: relative;
}
@media (max-width: 767px) {
  .carousel-holder {
    padding-bottom: 64px;
  }
}
.bg-carousel {
  width: 100%;
  height: 100%;
}
.bg-carousel .bg-image {
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  background-size: cover;
  position: absolute;
}
@media (max-width: 1199px) {
  .bg-carousel .bg-image {
    background-attachment: scroll;
  }
}
.galleria {
  width: 100%;
  height: 100%;
  background: #5da4d5;
}
.fixed-banner-text {
  width: 38em;
  height: 22em;
  background-color: rgba(112, 112, 112, 0.5);
  margin-top: -11em;
  margin-left: -19em;
  left: 50%;
  padding: 3.8em 4.4em 1.4666666666666666em 4.4em;
  position: absolute;
  top: 50%;
  z-index: 1;
  color: #fff;
}
.fixed-banner-text .font-size-65 {
  font-size: 4.333333333333333em;
  line-height: 1em;
}
.fixed-banner-text .font-size-52 {
  font-size: 3.466666666666667em;
  line-height: 1em;
}
.fixed-banner-text p {
  font-size: 1.2em;
  margin-top: 1em;
}
@media (max-width: 480px) {
  .fixed-banner-text {
    font-size: 0.5em;
  }
}
.sliding-banner-container {
  margin-top: 1em;
}
img {
  max-width: 100%;
}
.homepage .item,
.relatedposts .item {
  margin-bottom: 2em;
}

.newsletter {
  margin: 2em 0;
}
.wpcf7-form {
  text-align: center;
  margin: 2em 0;
}
.carousel {
  z-index: 0;
}
.carousel-indicators li {
  border-color: #ccc;
}
.carousel-indicators li.active {
  background-color: #ccc;
}
footer {
  text-align: center;
  margin-top: 3em;
}
footer .container {
  border-top: 1px solid #A1A1A1;
  padding: 0;
}
footer h5 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  color: #46688e;
}
footer .backtotop {
  width: 92px;
  height: 94px;
  display: block;
  background-image: url(../img/backtotop.gif);
  position: absolute;
  background-size: cover;
  opacity: 0.6;
}
@media (max-width: 767px) {
  footer .backtotop {
    height: 30px;
    width: 30px;
  }
}
.jumbotron img {
  display: block;
  margin: auto;
}
.wp-caption {
  max-width: 100%;
}
.form-inline .form-group {
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 767px) {
  br {
    display: none;
  }
}
.sbi_no_bio {
  font-size: 2.1333333333333333em !important;
}
.navbar-fixed-top .navbar-right {
  margin-right: 0;
}
